[General]
SkinId=7B1E3A24-D07B-4e93-A6B5-36D060CC881E
#皮肤Id,这个Id不要和别的皮肤重复
SkinResourceId=5F20B519-34B6-48b4-873E-D3B16FB11EDA
#皮肤类型Id,同一皮肤类型Id下的皮肤配置文件是完全相同的
SkinName=体坛风云
#皮肤名称
Author=腾讯公司
#作者
Comment=体坛风云
#注释
Version=1.0.0.0
#版本
SkinEngineVersion=5
#要求的皮肤引擎版本
SkinEngine_NewVersion=3.0
#要求的皮肤引擎版本,新编号格式